Subject: bug#34684: 26.1; Strange characters when inserting date

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Feb 2019 19:55:06 +0200

> From: "Wong, Philip" <[email-masked]>
> Date: Thu, 28 Feb 2019 14:16:25 +0000
> 
> When I insert a date by pressing CTRL+C then period then enter I get “<2019-02-28 ¶g¥|>”.
> 
> I’m not sure what the strange character is (¶g¥|), can someone help?

Please show a complete recipe, starting from "emacs -Q", to reproduce
the issue.  When I type "Ctrl-C ." in "emacs -Q", Emacs says that
sequence is not bound to any command, so I wonder what is needed to
"insert a date" in your scenario.

Thanks.